<keygroup>
    <keyrealm name="fiesta">
      <keyname name="token">
         <key version="0"
               value = "some_hard_coded_key_for_now" current = "true"
               timestamp = "20070111001240"
               expiry = "20100110001240">
        </key>
      </keyname>
      <keyname name="sign">
         <key version="0"
               value = "some_hard_coded_key_for_now" current = "true"
               timestamp = "20070312215652"
               expiry = "20100311215652">
        </key>
      </keyname>
    </keyrealm>
    <keyrealm name="outspark">
      <keyname name="master_db">
         <key version="0"
               value = "0m13tT3" current = "true"
               timestamp = "20070111001240"
               expiry = "20100110001240">
        </key>
      </keyname>
     </keyrealm>
    <keyrealm name="outspark.rest">
      <keyname name="osk_rest_ro">
         <key version="0"
               value = "r3st>ipa" current = "true"
               timestamp = "20070111001240"
               expiry = "20100110001240">
        </key>
      </keyname>
    </keyrealm>
</keygroup>
